.flex {
  display: flex;
  align-items: center;
}

a {
  color: #333;
  transition: 0.15s;
}

.page-breadcrumb {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
}
.page-breadcrumb a,
.page-breadcrumb span {
  font-weight: bold;
}

.brand-list .item img {
  width: 100px;
  height: 100px;
  object-fit: contain;
}
.brand-list .item img i {
  font-weight: normal;
}

.brand-top-bar-search-wrap .search-input-wrap {
  display: flex;
  align-items: center;
  overflow: hidden;
  background-color: #fff;
  border: 1px solid #d0d0d0;
  border-radius: 50px;
  transition: 0.15s;
}
.brand-top-bar-search-wrap .search-input-wrap:focus-within {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(102, 175, 233, 0.6);
}
.brand-top-bar-search-wrap .search-input-wrap input,
.brand-top-bar-search-wrap .search-input-wrap input:focus {
  box-shadow: none;
}
.brand-top-bar-search-wrap .page-tool button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  padding: 3px 12px;
  background-color: transparent;
  line-height: inherit;
}
.brand-top-bar-search-wrap .page-tool button:not(:disabled):hover {
  color: #0c669c;
}
.brand-top-bar-search-wrap .page-tool button:disabled {
  color: #666;
}
.brand-top-bar-search-wrap .page-tool .page-count-num {
  display: inline-block;
  line-height: 1.3;
  text-align: center;
  background-image: url("/images/reconfiguration-img/page-count-num.png");
  background-repeat: no-repeat;
  background-position: center;
  vertical-align: top;
  margin-top: 0;
  min-width: 20px;
}

.brand-list {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 10px;
  background-color: #fff;
  padding: 16px;
  border-radius: 4px;
}
.brand-list .brand {
  display: block;
  height: 80px;
  padding: 0 10px;
  line-height: 80px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  border-radius: 4px;
  transition: 0.15s;
}
.brand-list .brand p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.letter-nav {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: sticky;
  top: 130px;
  font-size: 14px;
  margin-left: 10px;
  margin-top: 16px;
}

@media (max-width: 768px) {
  .main .container-fluid {
    padding: 0;
  }
  .page-breadcrumb {
    display: none;
  }
  .brand-top-bar {
    flex-direction: column;
    align-items: start;
    gap: 10px;
    padding: 0 15px;
  }
  .brand-top-bar-search-wrap,
  .brand-top-bar-search-input {
    width: 100% !important;
  }
  .search-input-wrap {
    flex: 1;
  }
  .brand-list-wrap {
    background-color: #fff;
  }
  .brand-list {
    min-width: 0;
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .letter-nav {
    margin-left: 0;
  }
}
